.tabstrip .top a:link {color:#567DB7;}
.tabstrip .top a:visited {color:#567DB7;}
.tabstrip a:link {color:#567DB7;}
.tabstrip a:visited {color:#567DB7;}
.profile h3{color:#567DB7;border-color:#b7c7df; }
h3{color:#567DB7;border-color:#b7c7df; }
.profile_section_header {color:#567DB7;border-color:#b7c7df; }
.accent {color:#567DB7;}
#mh_outer{width:100%; background-image: url(OB_space_middle.png);}
#mh_left{width:100%; background-image: url(OB_space_left.png);}
#mh_right{width:100%; background-image: url(OB_space_right.png);}
.shadetabs li a{color: #567DB7;}
.shadetabs li a:visited{color: #567DB7;}